.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(f13.woff)format("woff");}.ff13{font-family:ff13;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(f14.woff)format("woff");}.ff14{font-family:ff14;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff15;src:url(f15.woff)format("woff");}.ff15{font-family:ff15;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff16;src:url(f16.woff)format("woff");}.ff16{font-family:ff16;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,0.829861,-0.829861,0.000000,0,0);-ms-transform:matrix(0.000000,0.829861,-0.829861,0.000000,0,0);-webkit-transform:matrix(0.000000,0.829861,-0.829861,0.000000,0,0);}
.m4{transform:matrix(0.000000,-0.829861,0.829861,0.000000,0,0);-ms-transform:matrix(0.000000,-0.829861,0.829861,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.829861,0.829861,0.000000,0,0);}
.m7{transform:matrix(0.768467,0.000000,0.000000,0.829861,0,0);-ms-transform:matrix(0.768467,0.000000,0.000000,0.829861,0,0);-webkit-transform:matrix(0.768467,0.000000,0.000000,0.829861,0,0);}
.m6{transform:matrix(0.774083,0.000000,0.000000,0.829861,0,0);-ms-transform:matrix(0.774083,0.000000,0.000000,0.829861,0,0);-webkit-transform:matrix(0.774083,0.000000,0.000000,0.829861,0,0);}
.m8{transform:matrix(0.793649,0.000000,0.000000,0.829861,0,0);-ms-transform:matrix(0.793649,0.000000,0.000000,0.829861,0,0);-webkit-transform:matrix(0.793649,0.000000,0.000000,0.829861,0,0);}
.m9{transform:matrix(0.802222,0.000000,0.000000,0.829861,0,0);-ms-transform:matrix(0.802222,0.000000,0.000000,0.829861,0,0);-webkit-transform:matrix(0.802222,0.000000,0.000000,0.829861,0,0);}
.m1{transform:matrix(0.808797,0.000000,0.000000,0.829861,0,0);-ms-transform:matrix(0.808797,0.000000,0.000000,0.829861,0,0);-webkit-transform:matrix(0.808797,0.000000,0.000000,0.829861,0,0);}
.m2{transform:matrix(0.829697,0.000000,0.000000,0.829861,0,0);-ms-transform:matrix(0.829697,0.000000,0.000000,0.829861,0,0);-webkit-transform:matrix(0.829697,0.000000,0.000000,0.829861,0,0);}
.m0{transform:matrix(0.829861,0.000000,0.000000,0.829861,0,0);-ms-transform:matrix(0.829861,0.000000,0.000000,0.829861,0,0);-webkit-transform:matrix(0.829861,0.000000,0.000000,0.829861,0,0);}
.ma{transform:matrix(0.830983,0.000000,0.000000,0.829861,0,0);-ms-transform:matrix(0.830983,0.000000,0.000000,0.829861,0,0);-webkit-transform:matrix(0.830983,0.000000,0.000000,0.829861,0,0);}
.m5{transform:matrix(3.319444,0.000000,0.000000,3.319444,0,0);-ms-transform:matrix(3.319444,0.000000,0.000000,3.319444,0,0);-webkit-transform:matrix(3.319444,0.000000,0.000000,3.319444,0,0);}
.v0{vertical-align:0.000000px;}
.ls79{letter-spacing:-0.779521px;}
.ls83{letter-spacing:-0.657303px;}
.ls24{letter-spacing:-0.630193px;}
.ls7d{letter-spacing:-0.620554px;}
.ls75{letter-spacing:-0.598561px;}
.ls78{letter-spacing:-0.592993px;}
.ls80{letter-spacing:-0.579073px;}
.ls81{letter-spacing:-0.573505px;}
.ls74{letter-spacing:-0.564874px;}
.ls85{letter-spacing:-0.551511px;}
.ls98{letter-spacing:-0.548449px;}
.ls97{letter-spacing:-0.509473px;}
.lscb{letter-spacing:-0.476343px;}
.ls73{letter-spacing:-0.459082px;}
.lscc{letter-spacing:-0.439594px;}
.ls77{letter-spacing:-0.428737px;}
.ls7c{letter-spacing:-0.420663px;}
.ls72{letter-spacing:-0.414538px;}
.ls99{letter-spacing:-0.406465px;}
.lsca{letter-spacing:-0.400897px;}
.ls76{letter-spacing:-0.386977px;}
.ls7e{letter-spacing:-0.381409px;}
.ls47{letter-spacing:-0.370551px;}
.ls4d{letter-spacing:-0.367489px;}
.ls48{letter-spacing:-0.358858px;}
.ls44{letter-spacing:-0.356353px;}
.ls7f{letter-spacing:-0.350785px;}
.ls55{letter-spacing:-0.350400px;}
.ls7a{letter-spacing:-0.348001px;}
.ls4e{letter-spacing:-0.343200px;}
.ls82{letter-spacing:-0.339927px;}
.ls3a{letter-spacing:-0.336864px;}
.lscd{letter-spacing:-0.333802px;}
.ls3f{letter-spacing:-0.325728px;}
.ls84{letter-spacing:-0.322944px;}
.ls41{letter-spacing:-0.320439px;}
.ls9f{letter-spacing:-0.317376px;}
.ls7b{letter-spacing:-0.303178px;}
.ls65{letter-spacing:-0.297888px;}
.ls50{letter-spacing:-0.295200px;}
.ls56{letter-spacing:-0.283200px;}
.lsb3{letter-spacing:-0.275616px;}
.ls91{letter-spacing:-0.272832px;}
.ls52{letter-spacing:-0.268800px;}
.lsb5{letter-spacing:-0.264759px;}
.ls40{letter-spacing:-0.261696px;}
.ls6e{letter-spacing:-0.258634px;}
.ls57{letter-spacing:-0.254400px;}
.ls4a{letter-spacing:-0.253066px;}
.ls4f{letter-spacing:-0.242400px;}
.lsbd{letter-spacing:-0.239703px;}
.ls2f{letter-spacing:-0.235440px;}
.lsaf{letter-spacing:-0.234135px;}
.ls62{letter-spacing:-0.231072px;}
.lsbc{letter-spacing:-0.225504px;}
.lsbf{letter-spacing:-0.222720px;}
.ls39{letter-spacing:-0.217152px;}
.lsb1{letter-spacing:-0.214647px;}
.ls69{letter-spacing:-0.211584px;}
.lscf{letter-spacing:-0.209079px;}
.ls6d{letter-spacing:-0.206016px;}
.ls2e{letter-spacing:-0.204048px;}
.lsa0{letter-spacing:-0.202954px;}
.ls68{letter-spacing:-0.200448px;}
.ls3e{letter-spacing:-0.194880px;}
.ls4c{letter-spacing:-0.192096px;}
.ls46{letter-spacing:-0.189591px;}
.ls45{letter-spacing:-0.186528px;}
.lsbe{letter-spacing:-0.184023px;}
.ls6f{letter-spacing:-0.180960px;}
.lsa7{letter-spacing:-0.180112px;}
.ls4b{letter-spacing:-0.177898px;}
.ls67{letter-spacing:-0.172608px;}
.ls51{letter-spacing:-0.170400px;}
.ls63{letter-spacing:-0.167040px;}
.lsb0{letter-spacing:-0.164535px;}
.ls3d{letter-spacing:-0.161472px;}
.ls36{letter-spacing:-0.152842px;}
.ls53{letter-spacing:-0.148800px;}
.ls42{letter-spacing:-0.147274px;}
.ls38{letter-spacing:-0.141984px;}
.ls6a{letter-spacing:-0.139200px;}
.ls3c{letter-spacing:-0.136416px;}
.ls37{letter-spacing:-0.130848px;}
.ls6c{letter-spacing:-0.127786px;}
.ls43{letter-spacing:-0.122218px;}
.ls49{letter-spacing:-0.116928px;}
.ls3b{letter-spacing:-0.111360px;}
.ls27{letter-spacing:-0.110160px;}
.lsd6{letter-spacing:-0.101160px;}
.ls64{letter-spacing:-0.097162px;}
.ls54{letter-spacing:-0.096000px;}
.ls11{letter-spacing:-0.094656px;}
.ls2d{letter-spacing:-0.081600px;}
.ls26{letter-spacing:-0.072240px;}
.ls21{letter-spacing:-0.067440px;}
.lsb7{letter-spacing:-0.066816px;}
.ls6b{letter-spacing:-0.058742px;}
.ls13{letter-spacing:-0.030624px;}
.ls5b{letter-spacing:-0.030400px;}
.lsc7{letter-spacing:-0.017335px;}
.ls9a{letter-spacing:-0.011136px;}
.ls5a{letter-spacing:-0.006141px;}
.ls1{letter-spacing:0.000000px;}
.ls18{letter-spacing:0.006151px;}
.ls29{letter-spacing:0.010464px;}
.lsd3{letter-spacing:0.011136px;}
.ls30{letter-spacing:0.013080px;}
.ls1d{letter-spacing:0.015960px;}
.lsd0{letter-spacing:0.016704px;}
.ls70{letter-spacing:0.017335px;}
.ls1f{letter-spacing:0.018312px;}
.ls59{letter-spacing:0.019456px;}
.ls5c{letter-spacing:0.021219px;}
.lsae{letter-spacing:0.022368px;}
.ls9e{letter-spacing:0.025056px;}
.ls2a{letter-spacing:0.026422px;}
.ls35{letter-spacing:0.027960px;}
.ls22{letter-spacing:0.031654px;}
.ls1e{letter-spacing:0.032239px;}
.ls2c{letter-spacing:0.036624px;}
.ls9d{letter-spacing:0.041760px;}
.ls5d{letter-spacing:0.044177px;}
.lsb6{letter-spacing:0.047050px;}
.lsd5{letter-spacing:0.061248px;}
.ls2{letter-spacing:0.061488px;}
.ls0{letter-spacing:0.064032px;}
.ls33{letter-spacing:0.069600px;}
.lsa6{letter-spacing:0.069886px;}
.lsd1{letter-spacing:0.072106px;}
.ls34{letter-spacing:0.075168px;}
.ls20{letter-spacing:0.079200px;}
.lsd2{letter-spacing:0.080736px;}
.ls25{letter-spacing:0.086328px;}
.ls16{letter-spacing:0.091872px;}
.lse{letter-spacing:0.094656px;}
.lsab{letter-spacing:0.094696px;}
.ls17{letter-spacing:0.100224px;}
.ls1c{letter-spacing:0.102144px;}
.ls58{letter-spacing:0.102730px;}
.ls14{letter-spacing:0.105792px;}
.ls10{letter-spacing:0.108855px;}
.ls12{letter-spacing:0.114144px;}
.lsb2{letter-spacing:0.119712px;}
.ls23{letter-spacing:0.120074px;}
.ls15{letter-spacing:0.122218px;}
.lsb4{letter-spacing:0.125280px;}
.ls32{letter-spacing:0.125829px;}
.lsf{letter-spacing:0.127786px;}
.lsd4{letter-spacing:0.136416px;}
.ls31{letter-spacing:0.151728px;}
.ls28{letter-spacing:0.159576px;}
.ls61{letter-spacing:0.180960px;}
.ls7{letter-spacing:0.184023px;}
.ls9b{letter-spacing:0.186528px;}
.ls60{letter-spacing:0.192096px;}
.ls9c{letter-spacing:0.202954px;}
.ls2b{letter-spacing:0.204048px;}
.lsc4{letter-spacing:0.209664px;}
.ls88{letter-spacing:0.219936px;}
.lsc0{letter-spacing:0.250560px;}
.lsb8{letter-spacing:0.255360px;}
.ls4{letter-spacing:0.267264px;}
.lsc6{letter-spacing:0.271488px;}
.lsc8{letter-spacing:0.275616px;}
.lsa3{letter-spacing:0.281184px;}
.ls8a{letter-spacing:0.289815px;}
.lsc9{letter-spacing:0.297888px;}
.lsac{letter-spacing:0.299050px;}
.ls95{letter-spacing:0.306240px;}
.lsce{letter-spacing:0.308746px;}
.ls93{letter-spacing:0.311808px;}
.lsba{letter-spacing:0.314871px;}
.lsa2{letter-spacing:0.317376px;}
.ls71{letter-spacing:0.320439px;}
.lsa4{letter-spacing:0.322944px;}
.lsb9{letter-spacing:0.325728px;}
.ls92{letter-spacing:0.328512px;}
.ls1b{letter-spacing:0.331296px;}
.ls87{letter-spacing:0.333802px;}
.ls96{letter-spacing:0.336864px;}
.ls66{letter-spacing:0.339927px;}
.ls9{letter-spacing:0.342432px;}
.ls5f{letter-spacing:0.345495px;}
.lsa8{letter-spacing:0.346587px;}
.ls86{letter-spacing:0.348001px;}
.lsa{letter-spacing:0.350785px;}
.ls19{letter-spacing:0.351120px;}
.ls5{letter-spacing:0.353569px;}
.ls8{letter-spacing:0.356353px;}
.ls3{letter-spacing:0.361921px;}
.lsc2{letter-spacing:0.364983px;}
.lsc1{letter-spacing:0.367399px;}
.ls8d{letter-spacing:0.367489px;}
.lsc5{letter-spacing:0.368256px;}
.ls6{letter-spacing:0.370551px;}
.lsc{letter-spacing:0.373057px;}
.lsd{letter-spacing:0.375841px;}
.lsa1{letter-spacing:0.378625px;}
.lsa9{letter-spacing:0.380678px;}
.lsbb{letter-spacing:0.381409px;}
.ls89{letter-spacing:0.392545px;}
.ls8b{letter-spacing:0.398113px;}
.lsb{letter-spacing:0.403681px;}
.ls8f{letter-spacing:0.414538px;}
.lsc3{letter-spacing:0.419059px;}
.ls5e{letter-spacing:0.423169px;}
.lsa5{letter-spacing:0.453793px;}
.ls94{letter-spacing:0.456577px;}
.lsaa{letter-spacing:0.492419px;}
.ls8c{letter-spacing:0.506689px;}
.ls8e{letter-spacing:0.514762px;}
.ls90{letter-spacing:0.537313px;}
.lsad{letter-spacing:0.549426px;}
.ls1a{letter-spacing:0.573505px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5d{word-spacing:-2.728602px;}
.ws38{word-spacing:-2.706052px;}
.ws5c{word-spacing:-2.060441px;}
.ws26{word-spacing:-1.721325px;}
.ws42{word-spacing:-1.312800px;}
.ws25{word-spacing:-1.302766px;}
.ws6b{word-spacing:-1.300408px;}
.ws51{word-spacing:-1.250296px;}
.ws50{word-spacing:-1.216610px;}
.ws43{word-spacing:-1.209600px;}
.ws4f{word-spacing:-1.175128px;}
.ws40{word-spacing:-1.135200px;}
.ws7f{word-spacing:-1.133090px;}
.ws82{word-spacing:-1.085762px;}
.ws81{word-spacing:-1.082699px;}
.ws80{word-spacing:-1.071842px;}
.wsd{word-spacing:-1.041217px;}
.ws16{word-spacing:-1.038155px;}
.ws18{word-spacing:-1.002241px;}
.ws6c{word-spacing:-0.974401px;}
.ws61{word-spacing:-0.946561px;}
.ws41{word-spacing:-0.943440px;}
.ws74{word-spacing:-0.874177px;}
.ws17{word-spacing:-0.785089px;}
.ws60{word-spacing:-0.676791px;}
.ws73{word-spacing:-0.643105px;}
.ws79{word-spacing:-0.526455px;}
.ws77{word-spacing:-0.514762px;}
.ws8f{word-spacing:-0.501399px;}
.ws3{word-spacing:-0.422400px;}
.ws4c{word-spacing:-0.331296px;}
.ws7a{word-spacing:-0.258634px;}
.ws3e{word-spacing:-0.236640px;}
.ws2b{word-spacing:-0.227592px;}
.ws6e{word-spacing:-0.214647px;}
.ws2d{word-spacing:-0.201693px;}
.ws45{word-spacing:-0.182400px;}
.ws4a{word-spacing:-0.164535px;}
.ws21{word-spacing:-0.162192px;}
.ws7b{word-spacing:-0.161472px;}
.ws86{word-spacing:-0.143640px;}
.ws59{word-spacing:-0.139200px;}
.ws44{word-spacing:-0.129600px;}
.ws2{word-spacing:-0.122976px;}
.ws8b{word-spacing:-0.120960px;}
.ws1a{word-spacing:-0.117785px;}
.ws1d{word-spacing:-0.117600px;}
.ws27{word-spacing:-0.112488px;}
.ws1f{word-spacing:-0.107256px;}
.ws5f{word-spacing:-0.105792px;}
.ws35{word-spacing:-0.102730px;}
.ws5a{word-spacing:-0.097162px;}
.wsc{word-spacing:-0.080736px;}
.ws49{word-spacing:-0.078288px;}
.ws7{word-spacing:-0.078231px;}
.wsf{word-spacing:-0.075168px;}
.ws87{word-spacing:-0.072106px;}
.ws4{word-spacing:-0.069600px;}
.ws8{word-spacing:-0.064032px;}
.ws30{word-spacing:-0.061512px;}
.ws6{word-spacing:-0.061248px;}
.wsb{word-spacing:-0.058742px;}
.ws10{word-spacing:-0.055680px;}
.ws11{word-spacing:-0.053174px;}
.ws54{word-spacing:-0.050328px;}
.ws9{word-spacing:-0.050112px;}
.ws1c{word-spacing:-0.047880px;}
.ws14{word-spacing:-0.047050px;}
.ws32{word-spacing:-0.044544px;}
.wse{word-spacing:-0.041760px;}
.ws19{word-spacing:-0.038976px;}
.ws63{word-spacing:-0.036192px;}
.ws31{word-spacing:-0.033686px;}
.ws1b{word-spacing:-0.032239px;}
.ws88{word-spacing:-0.029568px;}
.ws55{word-spacing:-0.028118px;}
.wsa{word-spacing:-0.025056px;}
.ws48{word-spacing:-0.024240px;}
.ws2f{word-spacing:-0.021994px;}
.ws4b{word-spacing:-0.019488px;}
.ws7c{word-spacing:-0.017335px;}
.ws2e{word-spacing:-0.016704px;}
.ws4e{word-spacing:-0.013920px;}
.ws0{word-spacing:-0.011136px;}
.ws12{word-spacing:-0.008630px;}
.ws53{word-spacing:-0.005568px;}
.ws84{word-spacing:-0.003062px;}
.ws1{word-spacing:0.000000px;}
.ws3a{word-spacing:0.003062px;}
.ws15{word-spacing:0.006151px;}
.ws34{word-spacing:0.008630px;}
.ws8d{word-spacing:0.011136px;}
.ws52{word-spacing:0.013920px;}
.ws13{word-spacing:0.019488px;}
.ws8a{word-spacing:0.021235px;}
.ws8e{word-spacing:0.021994px;}
.ws5{word-spacing:0.025056px;}
.ws1e{word-spacing:0.029040px;}
.ws33{word-spacing:0.030624px;}
.ws22{word-spacing:0.033600px;}
.ws72{word-spacing:0.036192px;}
.ws85{word-spacing:0.041760px;}
.ws28{word-spacing:0.043200px;}
.ws20{word-spacing:0.052320px;}
.ws62{word-spacing:0.053174px;}
.ws7e{word-spacing:0.058742px;}
.ws3d{word-spacing:0.066816px;}
.ws46{word-spacing:0.067440px;}
.ws23{word-spacing:0.072240px;}
.ws36{word-spacing:0.075168px;}
.ws75{word-spacing:0.078288px;}
.ws6d{word-spacing:0.080736px;}
.ws83{word-spacing:0.083799px;}
.ws6a{word-spacing:0.089088px;}
.ws67{word-spacing:0.105792px;}
.ws78{word-spacing:0.111360px;}
.ws4d{word-spacing:0.114144px;}
.ws5e{word-spacing:0.116928px;}
.ws6f{word-spacing:0.119712px;}
.ws2c{word-spacing:0.125829px;}
.ws7d{word-spacing:0.127786px;}
.ws76{word-spacing:0.130848px;}
.ws37{word-spacing:0.133911px;}
.ws56{word-spacing:0.147274px;}
.ws2a{word-spacing:0.149373px;}
.ws24{word-spacing:0.151728px;}
.ws71{word-spacing:0.152842px;}
.ws29{word-spacing:0.159576px;}
.ws69{word-spacing:0.164535px;}
.ws39{word-spacing:0.169824px;}
.ws3c{word-spacing:0.172608px;}
.ws89{word-spacing:0.180096px;}
.ws3f{word-spacing:0.180960px;}
.ws3b{word-spacing:0.184023px;}
.ws66{word-spacing:0.192096px;}
.ws70{word-spacing:0.219936px;}
.ws8c{word-spacing:0.223680px;}
.ws47{word-spacing:0.244560px;}
.ws57{word-spacing:0.297888px;}
.ws64{word-spacing:0.306240px;}
.ws5b{word-spacing:0.325728px;}
.ws58{word-spacing:0.331296px;}
.ws65{word-spacing:0.353569px;}
.ws68{word-spacing:0.709921px;}
._c{margin-left:-45.514272px;}
._e{margin-left:-6.207120px;}
._4{margin-left:-4.034300px;}
._1{margin-left:-2.227203px;}
._3{margin-left:-1.057922px;}
._2{width:1.030081px;}
._d{width:5.762888px;}
._b{width:7.043530px;}
._a{width:27.478945px;}
._7{width:56.521210px;}
._9{width:183.382366px;}
._f{width:194.170320px;}
._5{width:213.984000px;}
._6{width:263.483117px;}
._8{width:430.200804px;}
._0{width:681.463319px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(148,13,0);}
.fc3{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:6.080000px;}
.fsb{font-size:12.159960px;}
.fsc{font-size:18.939200px;}
.fs7{font-size:20.880000px;}
.fs9{font-size:22.320000px;}
.fs8{font-size:24.000000px;}
.fs6{font-size:26.159960px;}
.fsd{font-size:26.880000px;}
.fs0{font-size:27.840040px;}
.fs5{font-size:31.920000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:48.000000px;}
.fs4{font-size:55.920000px;}
.fs2{font-size:87.840040px;}
.y1{bottom:43.617865px;}
.y10{bottom:44.215332px;}
.y0{bottom:89.625000px;}
.y43{bottom:99.583267px;}
.y8c{bottom:100.571842px;}
.y79{bottom:108.547256px;}
.y42{bottom:122.885767px;}
.y8b{bottom:127.260851px;}
.y82{bottom:131.051257px;}
.y83{bottom:131.051600px;}
.y78{bottom:135.035266px;}
.ya7{bottom:140.412372px;}
.y41{bottom:145.989100px;}
.y8a{bottom:153.751402px;}
.y81{bottom:157.740266px;}
.y2e{bottom:164.312500px;}
.ya6{bottom:170.287566px;}
.y63{bottom:170.951389px;}
.y62{bottom:178.846242px;}
.y25{bottom:192.992500px;}
.y89{bottom:193.584147px;}
.y80{bottom:194.182524px;}
.ya5{bottom:197.971600px;}
.y50{bottom:202.486111px;}
.y24{bottom:216.295000px;}
.y7f{bottom:220.673075px;}
.y84{bottom:229.041667px;}
.y1f{bottom:239.597434px;}
.y1e{bottom:262.700767px;}
.ya4{bottom:263.293028px;}
.y95{bottom:265.489100px;}
.y7a{bottom:267.215278px;}
.y8e{bottom:281.222731px;}
.ye{bottom:283.204673px;}
.y19{bottom:286.003333px;}
.y40{bottom:286.598546px;}
.ya3{bottom:289.982037px;}
.y8d{bottom:299.347467px;}
.yd{bottom:309.893683px;}
.y61{bottom:316.470455px;}
.ya2{bottom:316.472588px;}
.y3f{bottom:316.473740px;}
.yf{bottom:318.666667px;}
.y2d{bottom:329.818733px;}
.yc{bottom:336.384234px;}
.y60{bottom:339.772741px;}
.y7e{bottom:342.961736px;}
.ya1{bottom:342.963139px;}
.y3e{bottom:342.964291px;}
.y96{bottom:345.951955px;}
.y77{bottom:346.348740px;}
.yb{bottom:362.874785px;}
.y2c{bottom:364.075963px;}
.y5f{bottom:366.263292px;}
.y7d{bottom:369.650745px;}
.y3d{bottom:369.653300px;}
.yb7{bottom:370.450294px;}
.y76{bottom:372.839291px;}
.y2a{bottom:375.030175px;}
.ya0{bottom:379.609699px;}
.y2b{bottom:385.785096px;}
.y5e{bottom:389.565579px;}
.y7c{bottom:396.141296px;}
.y44{bottom:396.142500px;}
.yb6{bottom:396.938304px;}
.y3b{bottom:399.517391px;}
.y75{bottom:399.528300px;}
.y92{bottom:408.490375px;}
.y3c{bottom:408.690000px;}
.y9f{bottom:409.484894px;}
.y97{bottom:409.951389px;}
.y5d{bottom:412.668945px;}
.y29{bottom:420.041675px;}
.ya{bottom:422.624711px;}
.yb5{bottom:423.627313px;}
.y3a{bottom:426.007942px;}
.y7b{bottom:426.016490px;}
.y91{bottom:426.615110px;}
.y73{bottom:429.399856px;}
.y74{bottom:429.403300px;}
.y5c{bottom:439.357954px;}
.y9e{bottom:439.360088px;}
.y90{bottom:444.141031px;}
.y9{bottom:449.313720px;}
.y39{bottom:452.498493px;}
.y28{bottom:454.298687px;}
.y72{bottom:455.890407px;}
.y8f{bottom:462.265767px;}
.y5b{bottom:462.461321px;}
.y26{bottom:465.253333px;}
.y9d{bottom:465.850639px;}
.y94{bottom:474.216512px;}
.y8{bottom:475.804271px;}
.y27{bottom:476.207545px;}
.y49{bottom:477.314800px;}
.y38{bottom:479.187502px;}
.y71{bottom:482.380958px;}
.yb4{bottom:483.377239px;}
.y5a{bottom:489.150330px;}
.y93{bottom:491.742434px;}
.y9c{bottom:495.725833px;}
.y7{bottom:502.294822px;}
.y37{bottom:505.678053px;}
.y6f{bottom:509.068421px;}
.y70{bottom:509.069967px;}
.yb3{bottom:509.867790px;}
.y23{bottom:510.464133px;}
.y4e{bottom:512.143440px;}
.y59{bottom:522.211247px;}
.y88{bottom:528.980340px;}
.y6{bottom:528.983831px;}
.y9b{bottom:529.982500px;}
.y20{bottom:532.173267px;}
.y48{bottom:534.026579px;}
.y36{bottom:535.553247px;}
.y6e{bottom:535.558972px;}
.yb2{bottom:536.355800px;}
.y22{bottom:540.936633px;}
.y47{bottom:551.102731px;}
.y21{bottom:554.082124px;}
.y87{bottom:555.470891px;}
.y5{bottom:555.474383px;}
.y35{bottom:562.043798px;}
.y58{bottom:562.043993px;}
.y6c{bottom:565.432716px;}
.y6d{bottom:565.434167px;}
.y46{bottom:565.978854px;}
.yb1{bottom:567.425833px;}
.y4c{bottom:573.174381px;}
.y45{bottom:579.258956px;}
.y4{bottom:581.964934px;}
.yab{bottom:584.156566px;}
.y86{bottom:585.346085px;}
.y4d{bottom:587.827736px;}
.y1c{bottom:588.338300px;}
.y34{bottom:588.732807px;}
.y57{bottom:588.733002px;}
.y6b{bottom:591.923267px;}
.y1d{bottom:597.101667px;}
.yac{bottom:597.500000px;}
.yaa{bottom:606.661762px;}
.y85{bottom:611.836636px;}
.y33{bottom:615.220817px;}
.y56{bottom:615.221011px;}
.y4b{bottom:617.098245px;}
.y4f{bottom:617.795747px;}
.y69{bottom:618.605387px;}
.y6a{bottom:618.611633px;}
.y1a{bottom:622.594654px;}
.y1b{bottom:622.595000px;}
.ya9{bottom:628.968429px;}
.y68{bottom:645.095938px;}
.y32{bottom:645.096011px;}
.y55{bottom:648.482928px;}
.y17{bottom:656.851667px;}
.y18{bottom:665.614967px;}
.yb0{bottom:665.812443px;}
.y67{bottom:671.586489px;}
.y31{bottom:671.586563px;}
.ya8{bottom:677.166667px;}
.y54{bottom:691.503938px;}
.y4a{bottom:693.737964px;}
.y66{bottom:698.275498px;}
.y30{bottom:698.275572px;}
.y16{bottom:701.465200px;}
.y53{bottom:718.192947px;}
.y3{bottom:724.369167px;}
.y65{bottom:724.766049px;}
.y2f{bottom:724.766123px;}
.y15{bottom:728.153300px;}
.y9a{bottom:731.339291px;}
.yaf{bottom:744.682716px;}
.y52{bottom:744.683498px;}
.y64{bottom:751.256600px;}
.y98{bottom:758.025498px;}
.y14{bottom:758.028039px;}
.y99{bottom:758.028300px;}
.yae{bottom:771.173267px;}
.y51{bottom:781.131600px;}
.y13{bottom:784.516049px;}
.yad{bottom:808.815833px;}
.y12{bottom:811.006600px;}
.y2{bottom:817.778300px;}
.y11{bottom:865.379200px;}
.h10{height:1.282880px;}
.h11{height:2.565752px;}
.h17{height:13.788255px;}
.hb{height:25.732969px;}
.hf{height:27.507656px;}
.hc{height:29.578125px;}
.hd{height:30.720425px;}
.ha{height:32.240107px;}
.h14{height:32.693393px;}
.h19{height:33.127500px;}
.h2{height:34.310674px;}
.h9{height:35.411250px;}
.h8{height:36.549023px;}
.h7{height:37.484613px;}
.h4{height:54.960938px;}
.h6{height:68.917031px;}
.h3{height:100.578561px;}
.h12{height:106.222222px;}
.h1a{height:189.208333px;}
.h16{height:285.472222px;}
.h18{height:287.131944px;}
.h5{height:363.479167px;}
.h15{height:473.020833px;}
.he{height:560.986111px;}
.h13{height:612.437500px;}
.h1{height:806.625000px;}
.h0{height:956.000000px;}
.w4{width:109.541667px;}
.w9{width:116.180556px;}
.w7{width:312.027778px;}
.w1{width:358.500000px;}
.w6{width:743.555556px;}
.w5{width:783.388889px;}
.w3{width:795.006944px;}
.w2{width:796.666667px;}
.w8{width:811.604167px;}
.w0{width:956.000000px;}
.x0{left:59.750000px;}
.x5{left:74.089967px;}
.x4{left:79.666667px;}
.x3b{left:88.430000px;}
.x12{left:89.625000px;}
.x6{left:97.392500px;}
.x13{left:102.774048px;}
.x22{left:104.163388px;}
.x1{left:110.736667px;}
.x2c{left:112.728300px;}
.x3{left:119.500000px;}
.xa{left:120.894477px;}
.x8{left:140.810833px;}
.x21{left:142.736111px;}
.x7{left:149.375000px;}
.x2a{left:159.134167px;}
.x10{left:165.706667px;}
.xd{left:168.295833px;}
.x23{left:173.275000px;}
.x2{left:176.860000px;}
.x11{left:183.233680px;}
.x25{left:195.382500px;}
.x2b{left:200.959100px;}
.x3c{left:217.290800px;}
.x27{left:227.050033px;}
.x26{left:236.809167px;}
.x24{left:243.381600px;}
.x9{left:261.904200px;}
.x29{left:274.650800px;}
.x28{left:292.177467px;}
.x33{left:297.090278px;}
.x3a{left:306.717011px;}
.x14{left:309.504967px;}
.x3d{left:319.861633px;}
.x35{left:344.956600px;}
.x3e{left:360.093267px;}
.x2d{left:376.424967px;}
.x37{left:446.531633px;}
.x38{left:452.307535px;}
.x39{left:464.257467px;}
.x3f{left:473.817467px;}
.x42{left:487.759167px;}
.xb{left:493.574369px;}
.x15{left:517.036600px;}
.x1c{left:521.765667px;}
.x2e{left:529.783367px;}
.x34{left:564.836667px;}
.x2f{left:569.019100px;}
.x36{left:571.009944px;}
.x1d{left:599.143424px;}
.x31{left:611.840033px;}
.x1b{left:643.404630px;}
.x40{left:656.851667px;}
.x32{left:659.440833px;}
.x17{left:666.319021px;}
.x16{left:674.978754px;}
.xc{left:680.950767px;}
.x19{left:687.374290px;}
.x1a{left:688.777419px;}
.x20{left:697.003302px;}
.x18{left:704.606489px;}
.x1e{left:723.592483px;}
.x30{left:769.181667px;}
.x43{left:773.430556px;}
.x1f{left:796.123274px;}
.xe{left:823.155767px;}
.xf{left:832.317467px;}
.x41{left:889.478300px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls79{letter-spacing:-0.313113pt;}
.ls83{letter-spacing:-0.264021pt;}
.ls24{letter-spacing:-0.253132pt;}
.ls7d{letter-spacing:-0.249260pt;}
.ls75{letter-spacing:-0.240426pt;}
.ls78{letter-spacing:-0.238190pt;}
.ls80{letter-spacing:-0.232598pt;}
.ls81{letter-spacing:-0.230362pt;}
.ls74{letter-spacing:-0.226895pt;}
.ls85{letter-spacing:-0.221528pt;}
.ls98{letter-spacing:-0.220297pt;}
.ls97{letter-spacing:-0.204642pt;}
.lscb{letter-spacing:-0.191334pt;}
.ls73{letter-spacing:-0.184401pt;}
.lscc{letter-spacing:-0.176573pt;}
.ls77{letter-spacing:-0.172212pt;}
.ls7c{letter-spacing:-0.168969pt;}
.ls72{letter-spacing:-0.166509pt;}
.ls99{letter-spacing:-0.163266pt;}
.lsca{letter-spacing:-0.161030pt;}
.ls76{letter-spacing:-0.155438pt;}
.ls7e{letter-spacing:-0.153202pt;}
.ls47{letter-spacing:-0.148841pt;}
.ls4d{letter-spacing:-0.147610pt;}
.ls48{letter-spacing:-0.144144pt;}
.ls44{letter-spacing:-0.143137pt;}
.ls7f{letter-spacing:-0.140901pt;}
.ls55{letter-spacing:-0.140746pt;}
.ls7a{letter-spacing:-0.139783pt;}
.ls4e{letter-spacing:-0.137854pt;}
.ls82{letter-spacing:-0.136540pt;}
.ls3a{letter-spacing:-0.135310pt;}
.lscd{letter-spacing:-0.134079pt;}
.ls3f{letter-spacing:-0.130837pt;}
.ls84{letter-spacing:-0.129718pt;}
.ls41{letter-spacing:-0.128712pt;}
.ls9f{letter-spacing:-0.127482pt;}
.ls7b{letter-spacing:-0.121779pt;}
.ls65{letter-spacing:-0.119654pt;}
.ls50{letter-spacing:-0.118574pt;}
.ls56{letter-spacing:-0.113754pt;}
.lsb3{letter-spacing:-0.110708pt;}
.ls91{letter-spacing:-0.109590pt;}
.ls52{letter-spacing:-0.107970pt;}
.lsb5{letter-spacing:-0.106347pt;}
.ls40{letter-spacing:-0.105117pt;}
.ls6e{letter-spacing:-0.103886pt;}
.ls57{letter-spacing:-0.102186pt;}
.ls4a{letter-spacing:-0.101650pt;}
.ls4f{letter-spacing:-0.097366pt;}
.lsbd{letter-spacing:-0.096282pt;}
.ls2f{letter-spacing:-0.094570pt;}
.lsaf{letter-spacing:-0.094046pt;}
.ls62{letter-spacing:-0.092816pt;}
.lsbc{letter-spacing:-0.090579pt;}
.lsbf{letter-spacing:-0.089461pt;}
.ls39{letter-spacing:-0.087224pt;}
.lsb1{letter-spacing:-0.086218pt;}
.ls69{letter-spacing:-0.084988pt;}
.lscf{letter-spacing:-0.083981pt;}
.ls6d{letter-spacing:-0.082751pt;}
.ls2e{letter-spacing:-0.081961pt;}
.lsa0{letter-spacing:-0.081521pt;}
.ls68{letter-spacing:-0.080515pt;}
.ls3e{letter-spacing:-0.078278pt;}
.ls4c{letter-spacing:-0.077160pt;}
.ls46{letter-spacing:-0.076154pt;}
.ls45{letter-spacing:-0.074923pt;}
.lsbe{letter-spacing:-0.073917pt;}
.ls6f{letter-spacing:-0.072687pt;}
.lsa7{letter-spacing:-0.072346pt;}
.ls4b{letter-spacing:-0.071457pt;}
.ls67{letter-spacing:-0.069332pt;}
.ls51{letter-spacing:-0.068445pt;}
.ls63{letter-spacing:-0.067096pt;}
.lsb0{letter-spacing:-0.066089pt;}
.ls3d{letter-spacing:-0.064859pt;}
.ls36{letter-spacing:-0.061393pt;}
.ls53{letter-spacing:-0.059769pt;}
.ls42{letter-spacing:-0.059156pt;}
.ls38{letter-spacing:-0.057031pt;}
.ls6a{letter-spacing:-0.055913pt;}
.ls3c{letter-spacing:-0.054795pt;}
.ls37{letter-spacing:-0.052558pt;}
.ls6c{letter-spacing:-0.051328pt;}
.ls43{letter-spacing:-0.049092pt;}
.ls49{letter-spacing:-0.046967pt;}
.ls3b{letter-spacing:-0.044730pt;}
.ls27{letter-spacing:-0.044248pt;}
.lsd6{letter-spacing:-0.040633pt;}
.ls64{letter-spacing:-0.039027pt;}
.ls54{letter-spacing:-0.038561pt;}
.ls11{letter-spacing:-0.038021pt;}
.ls2d{letter-spacing:-0.032777pt;}
.ls26{letter-spacing:-0.029017pt;}
.ls21{letter-spacing:-0.027089pt;}
.lsb7{letter-spacing:-0.026838pt;}
.ls6b{letter-spacing:-0.023595pt;}
.ls13{letter-spacing:-0.012301pt;}
.ls5b{letter-spacing:-0.012211pt;}
.lsc7{letter-spacing:-0.006963pt;}
.ls9a{letter-spacing:-0.004473pt;}
.ls5a{letter-spacing:-0.002467pt;}
.ls1{letter-spacing:0.000000pt;}
.ls18{letter-spacing:0.002471pt;}
.ls29{letter-spacing:0.004203pt;}
.lsd3{letter-spacing:0.004473pt;}
.ls30{letter-spacing:0.005254pt;}
.ls1d{letter-spacing:0.006411pt;}
.lsd0{letter-spacing:0.006710pt;}
.ls70{letter-spacing:0.006963pt;}
.ls1f{letter-spacing:0.007355pt;}
.ls59{letter-spacing:0.007815pt;}
.ls5c{letter-spacing:0.008523pt;}
.lsae{letter-spacing:0.008985pt;}
.ls9e{letter-spacing:0.010064pt;}
.ls2a{letter-spacing:0.010613pt;}
.ls35{letter-spacing:0.011231pt;}
.ls22{letter-spacing:0.012714pt;}
.ls1e{letter-spacing:0.012950pt;}
.ls2c{letter-spacing:0.014711pt;}
.ls9d{letter-spacing:0.016774pt;}
.ls5d{letter-spacing:0.017745pt;}
.lsb6{letter-spacing:0.018899pt;}
.lsd5{letter-spacing:0.024602pt;}
.ls2{letter-spacing:0.024698pt;}
.ls0{letter-spacing:0.025720pt;}
.ls33{letter-spacing:0.027957pt;}
.lsa6{letter-spacing:0.028071pt;}
.lsd1{letter-spacing:0.028963pt;}
.ls34{letter-spacing:0.030193pt;}
.ls20{letter-spacing:0.031813pt;}
.lsd2{letter-spacing:0.032430pt;}
.ls25{letter-spacing:0.034676pt;}
.ls16{letter-spacing:0.036903pt;}
.lse{letter-spacing:0.038021pt;}
.lsab{letter-spacing:0.038037pt;}
.ls17{letter-spacing:0.040257pt;}
.ls1c{letter-spacing:0.041029pt;}
.ls58{letter-spacing:0.041264pt;}
.ls14{letter-spacing:0.042494pt;}
.ls10{letter-spacing:0.043724pt;}
.ls12{letter-spacing:0.045849pt;}
.lsb2{letter-spacing:0.048085pt;}
.ls23{letter-spacing:0.048231pt;}
.ls15{letter-spacing:0.049092pt;}
.lsb4{letter-spacing:0.050322pt;}
.ls32{letter-spacing:0.050542pt;}
.lsf{letter-spacing:0.051328pt;}
.lsd4{letter-spacing:0.054795pt;}
.ls31{letter-spacing:0.060945pt;}
.ls28{letter-spacing:0.064097pt;}
.ls61{letter-spacing:0.072687pt;}
.ls7{letter-spacing:0.073917pt;}
.ls9b{letter-spacing:0.074923pt;}
.ls60{letter-spacing:0.077160pt;}
.ls9c{letter-spacing:0.081521pt;}
.ls2b{letter-spacing:0.081961pt;}
.lsc4{letter-spacing:0.084217pt;}
.ls88{letter-spacing:0.088343pt;}
.lsc0{letter-spacing:0.100643pt;}
.lsb8{letter-spacing:0.102571pt;}
.ls4{letter-spacing:0.107353pt;}
.lsc6{letter-spacing:0.109050pt;}
.lsc8{letter-spacing:0.110708pt;}
.lsa3{letter-spacing:0.112944pt;}
.ls8a{letter-spacing:0.116411pt;}
.lsc9{letter-spacing:0.119654pt;}
.lsac{letter-spacing:0.120120pt;}
.ls95{letter-spacing:0.123009pt;}
.lsce{letter-spacing:0.124015pt;}
.ls93{letter-spacing:0.125245pt;}
.lsba{letter-spacing:0.126475pt;}
.lsa2{letter-spacing:0.127482pt;}
.ls71{letter-spacing:0.128712pt;}
.lsa4{letter-spacing:0.129718pt;}
.lsb9{letter-spacing:0.130837pt;}
.ls92{letter-spacing:0.131955pt;}
.ls1b{letter-spacing:0.133073pt;}
.ls87{letter-spacing:0.134079pt;}
.ls96{letter-spacing:0.135310pt;}
.ls66{letter-spacing:0.136540pt;}
.ls9{letter-spacing:0.137546pt;}
.ls5f{letter-spacing:0.138776pt;}
.lsa8{letter-spacing:0.139215pt;}
.ls86{letter-spacing:0.139783pt;}
.lsa{letter-spacing:0.140901pt;}
.ls19{letter-spacing:0.141036pt;}
.ls5{letter-spacing:0.142019pt;}
.ls8{letter-spacing:0.143137pt;}
.ls3{letter-spacing:0.145374pt;}
.lsc2{letter-spacing:0.146604pt;}
.lsc1{letter-spacing:0.147575pt;}
.ls8d{letter-spacing:0.147610pt;}
.lsc5{letter-spacing:0.147919pt;}
.ls6{letter-spacing:0.148841pt;}
.lsc{letter-spacing:0.149847pt;}
.lsd{letter-spacing:0.150965pt;}
.lsa1{letter-spacing:0.152083pt;}
.lsa9{letter-spacing:0.152908pt;}
.lsbb{letter-spacing:0.153202pt;}
.ls89{letter-spacing:0.157675pt;}
.ls8b{letter-spacing:0.159911pt;}
.lsb{letter-spacing:0.162148pt;}
.ls8f{letter-spacing:0.166509pt;}
.lsc3{letter-spacing:0.168325pt;}
.ls5e{letter-spacing:0.169976pt;}
.lsa5{letter-spacing:0.182277pt;}
.ls94{letter-spacing:0.183395pt;}
.lsaa{letter-spacing:0.197792pt;}
.ls8c{letter-spacing:0.203524pt;}
.ls8e{letter-spacing:0.206766pt;}
.ls90{letter-spacing:0.215824pt;}
.lsad{letter-spacing:0.220690pt;}
.ls1a{letter-spacing:0.230362pt;}
.ws5d{word-spacing:-1.096008pt;}
.ws38{word-spacing:-1.086950pt;}
.ws5c{word-spacing:-0.827625pt;}
.ws26{word-spacing:-0.691411pt;}
.ws42{word-spacing:-0.527317pt;}
.ws25{word-spacing:-0.523287pt;}
.ws6b{word-spacing:-0.522340pt;}
.ws51{word-spacing:-0.502211pt;}
.ws50{word-spacing:-0.488680pt;}
.ws43{word-spacing:-0.485864pt;}
.ws4f{word-spacing:-0.472018pt;}
.ws40{word-spacing:-0.455980pt;}
.ws7f{word-spacing:-0.455132pt;}
.ws82{word-spacing:-0.436122pt;}
.ws81{word-spacing:-0.434892pt;}
.ws80{word-spacing:-0.430530pt;}
.wsd{word-spacing:-0.418230pt;}
.ws16{word-spacing:-0.417000pt;}
.ws18{word-spacing:-0.402574pt;}
.ws6c{word-spacing:-0.391391pt;}
.ws61{word-spacing:-0.380209pt;}
.ws41{word-spacing:-0.378955pt;}
.ws74{word-spacing:-0.351134pt;}
.ws17{word-spacing:-0.315350pt;}
.ws60{word-spacing:-0.271849pt;}
.ws73{word-spacing:-0.258318pt;}
.ws79{word-spacing:-0.211463pt;}
.ws77{word-spacing:-0.206766pt;}
.ws8f{word-spacing:-0.201399pt;}
.ws3{word-spacing:-0.169667pt;}
.ws4c{word-spacing:-0.133073pt;}
.ws7a{word-spacing:-0.103886pt;}
.ws3e{word-spacing:-0.095052pt;}
.ws2b{word-spacing:-0.091418pt;}
.ws6e{word-spacing:-0.086218pt;}
.ws2d{word-spacing:-0.081015pt;}
.ws45{word-spacing:-0.073265pt;}
.ws4a{word-spacing:-0.066089pt;}
.ws21{word-spacing:-0.065148pt;}
.ws7b{word-spacing:-0.064859pt;}
.ws86{word-spacing:-0.057696pt;}
.ws59{word-spacing:-0.055913pt;}
.ws44{word-spacing:-0.052057pt;}
.ws2{word-spacing:-0.049396pt;}
.ws8b{word-spacing:-0.048586pt;}
.ws1a{word-spacing:-0.047311pt;}
.ws1d{word-spacing:-0.047237pt;}
.ws27{word-spacing:-0.045183pt;}
.ws1f{word-spacing:-0.043082pt;}
.ws5f{word-spacing:-0.042494pt;}
.ws35{word-spacing:-0.041264pt;}
.ws5a{word-spacing:-0.039027pt;}
.wsc{word-spacing:-0.032430pt;}
.ws49{word-spacing:-0.031446pt;}
.ws7{word-spacing:-0.031423pt;}
.wsf{word-spacing:-0.030193pt;}
.ws87{word-spacing:-0.028963pt;}
.ws4{word-spacing:-0.027957pt;}
.ws8{word-spacing:-0.025720pt;}
.ws30{word-spacing:-0.024708pt;}
.ws6{word-spacing:-0.024602pt;}
.wsb{word-spacing:-0.023595pt;}
.ws10{word-spacing:-0.022365pt;}
.ws11{word-spacing:-0.021359pt;}
.ws54{word-spacing:-0.020215pt;}
.ws9{word-spacing:-0.020129pt;}
.ws1c{word-spacing:-0.019232pt;}
.ws14{word-spacing:-0.018899pt;}
.ws32{word-spacing:-0.017892pt;}
.wse{word-spacing:-0.016774pt;}
.ws19{word-spacing:-0.015656pt;}
.ws63{word-spacing:-0.014537pt;}
.ws31{word-spacing:-0.013531pt;}
.ws1b{word-spacing:-0.012950pt;}
.ws88{word-spacing:-0.011877pt;}
.ws55{word-spacing:-0.011294pt;}
.wsa{word-spacing:-0.010064pt;}
.ws48{word-spacing:-0.009737pt;}
.ws2f{word-spacing:-0.008834pt;}
.ws4b{word-spacing:-0.007828pt;}
.ws7c{word-spacing:-0.006963pt;}
.ws2e{word-spacing:-0.006710pt;}
.ws4e{word-spacing:-0.005591pt;}
.ws0{word-spacing:-0.004473pt;}
.ws12{word-spacing:-0.003467pt;}
.ws53{word-spacing:-0.002237pt;}
.ws84{word-spacing:-0.001230pt;}
.ws1{word-spacing:0.000000pt;}
.ws3a{word-spacing:0.001230pt;}
.ws15{word-spacing:0.002471pt;}
.ws34{word-spacing:0.003467pt;}
.ws8d{word-spacing:0.004473pt;}
.ws52{word-spacing:0.005591pt;}
.ws13{word-spacing:0.007828pt;}
.ws8a{word-spacing:0.008530pt;}
.ws8e{word-spacing:0.008834pt;}
.ws5{word-spacing:0.010064pt;}
.ws1e{word-spacing:0.011665pt;}
.ws33{word-spacing:0.012301pt;}
.ws22{word-spacing:0.013496pt;}
.ws72{word-spacing:0.014537pt;}
.ws85{word-spacing:0.016774pt;}
.ws28{word-spacing:0.017352pt;}
.ws20{word-spacing:0.021016pt;}
.ws62{word-spacing:0.021359pt;}
.ws7e{word-spacing:0.023595pt;}
.ws3d{word-spacing:0.026838pt;}
.ws46{word-spacing:0.027089pt;}
.ws23{word-spacing:0.029017pt;}
.ws36{word-spacing:0.030193pt;}
.ws75{word-spacing:0.031446pt;}
.ws6d{word-spacing:0.032430pt;}
.ws83{word-spacing:0.033660pt;}
.ws6a{word-spacing:0.035784pt;}
.ws67{word-spacing:0.042494pt;}
.ws78{word-spacing:0.044730pt;}
.ws4d{word-spacing:0.045849pt;}
.ws5e{word-spacing:0.046967pt;}
.ws6f{word-spacing:0.048085pt;}
.ws2c{word-spacing:0.050542pt;}
.ws7d{word-spacing:0.051328pt;}
.ws76{word-spacing:0.052558pt;}
.ws37{word-spacing:0.053788pt;}
.ws56{word-spacing:0.059156pt;}
.ws2a{word-spacing:0.059999pt;}
.ws24{word-spacing:0.060945pt;}
.ws71{word-spacing:0.061393pt;}
.ws29{word-spacing:0.064097pt;}
.ws69{word-spacing:0.066089pt;}
.ws39{word-spacing:0.068214pt;}
.ws3c{word-spacing:0.069332pt;}
.ws89{word-spacing:0.072340pt;}
.ws3f{word-spacing:0.072687pt;}
.ws3b{word-spacing:0.073917pt;}
.ws66{word-spacing:0.077160pt;}
.ws70{word-spacing:0.088343pt;}
.ws8c{word-spacing:0.089846pt;}
.ws47{word-spacing:0.098233pt;}
.ws57{word-spacing:0.119654pt;}
.ws64{word-spacing:0.123009pt;}
.ws5b{word-spacing:0.130837pt;}
.ws58{word-spacing:0.133073pt;}
.ws65{word-spacing:0.142019pt;}
.ws68{word-spacing:0.285157pt;}
._c{margin-left:-18.281883pt;}
._e{margin-left:-2.493236pt;}
._4{margin-left:-1.620472pt;}
._1{margin-left:-0.894609pt;}
._3{margin-left:-0.424939pt;}
._2{width:0.413757pt;}
._d{width:2.314800pt;}
._b{width:2.829200pt;}
._a{width:11.037568pt;}
._7{width:22.703080pt;}
._9{width:73.659862pt;}
._f{width:77.993099pt;}
._5{width:85.951732pt;}
._6{width:105.834223pt;}
._8{width:172.800323pt;}
._0{width:273.725852pt;}
.fsa{font-size:2.442176pt;}
.fsb{font-size:4.884335pt;}
.fsc{font-size:7.607377pt;}
.fs7{font-size:8.386946pt;}
.fs9{font-size:8.965356pt;}
.fs8{font-size:9.640167pt;}
.fs6{font-size:10.507766pt;}
.fsd{font-size:10.796987pt;}
.fs0{font-size:11.182610pt;}
.fs5{font-size:12.821423pt;}
.fs1{font-size:14.460251pt;}
.fs3{font-size:19.280335pt;}
.fs4{font-size:22.461590pt;}
.fs2{font-size:35.283029pt;}
.y1{bottom:17.520147pt;}
.y10{bottom:17.760133pt;}
.y0{bottom:36.000000pt;}
.y43{bottom:39.999973pt;}
.y8c{bottom:40.397058pt;}
.y79{bottom:43.600571pt;}
.y42{bottom:49.359973pt;}
.y8b{bottom:51.117329pt;}
.y82{bottom:52.639835pt;}
.y83{bottom:52.639973pt;}
.y78{bottom:54.240107pt;}
.ya7{bottom:56.399949pt;}
.y41{bottom:58.639973pt;}
.y8a{bottom:61.757885pt;}
.y81{bottom:63.360107pt;}
.y2e{bottom:66.000000pt;}
.ya6{bottom:68.400027pt;}
.y63{bottom:68.666667pt;}
.y62{bottom:71.837821pt;}
.y25{bottom:77.520000pt;}
.y89{bottom:77.757649pt;}
.y80{bottom:77.998001pt;}
.ya5{bottom:79.519973pt;}
.y50{bottom:81.333333pt;}
.y24{bottom:86.880000pt;}
.y7f{bottom:88.638557pt;}
.y84{bottom:92.000000pt;}
.y1f{bottom:96.239973pt;}
.y1e{bottom:105.519973pt;}
.ya4{bottom:105.757869pt;}
.y95{bottom:106.639973pt;}
.y7a{bottom:107.333333pt;}
.y8e{bottom:112.959758pt;}
.ye{bottom:113.755852pt;}
.y19{bottom:114.880000pt;}
.y40{bottom:115.119081pt;}
.ya3{bottom:116.478140pt;}
.y8d{bottom:120.239987pt;}
.yd{bottom:124.476124pt;}
.y61{bottom:127.117840pt;}
.ya2{bottom:127.118697pt;}
.y3f{bottom:127.119159pt;}
.yf{bottom:128.000000pt;}
.y2d{bottom:132.479491pt;}
.yc{bottom:135.116680pt;}
.y60{bottom:136.477754pt;}
.y7e{bottom:137.758689pt;}
.ya1{bottom:137.759253pt;}
.y3e{bottom:137.759715pt;}
.y96{bottom:138.959781pt;}
.y77{bottom:139.119159pt;}
.yb{bottom:145.757236pt;}
.y2c{bottom:146.239717pt;}
.y5f{bottom:147.118310pt;}
.y7d{bottom:148.478960pt;}
.y3d{bottom:148.479987pt;}
.yb7{bottom:148.800118pt;}
.y76{bottom:149.759715pt;}
.y2a{bottom:150.639735pt;}
.ya0{bottom:152.479210pt;}
.y2b{bottom:154.959704pt;}
.y5e{bottom:156.478224pt;}
.y7c{bottom:159.119516pt;}
.y44{bottom:159.120000pt;}
.yb6{bottom:159.439653pt;}
.y3b{bottom:160.475605pt;}
.y75{bottom:160.479987pt;}
.y92{bottom:164.079816pt;}
.y3c{bottom:164.160000pt;}
.y9f{bottom:164.479288pt;}
.y97{bottom:164.666667pt;}
.y5d{bottom:165.758237pt;}
.y29{bottom:168.719669pt;}
.ya{bottom:169.757206pt;}
.yb5{bottom:170.159925pt;}
.y3a{bottom:171.116161pt;}
.y7b{bottom:171.119594pt;}
.y91{bottom:171.360044pt;}
.y73{bottom:172.478603pt;}
.y74{bottom:172.479987pt;}
.y5c{bottom:176.478509pt;}
.y9e{bottom:176.479366pt;}
.y90{bottom:178.399745pt;}
.y9{bottom:180.477478pt;}
.y39{bottom:181.756717pt;}
.y28{bottom:182.479808pt;}
.y72{bottom:183.119159pt;}
.y8f{bottom:185.679973pt;}
.y5b{bottom:185.758522pt;}
.y26{bottom:186.880000pt;}
.y9d{bottom:187.119922pt;}
.y94{bottom:190.480273pt;}
.y8{bottom:191.118034pt;}
.y27{bottom:191.280018pt;}
.y49{bottom:191.724773pt;}
.y38{bottom:192.476988pt;}
.y71{bottom:193.759715pt;}
.yb4{bottom:194.159895pt;}
.y5a{bottom:196.478794pt;}
.y93{bottom:197.519973pt;}
.y9c{bottom:199.120000pt;}
.y7{bottom:201.758590pt;}
.y37{bottom:203.117544pt;}
.y6f{bottom:204.479366pt;}
.y70{bottom:204.479987pt;}
.yb3{bottom:204.800451pt;}
.y23{bottom:205.039987pt;}
.y4e{bottom:205.714520pt;}
.y59{bottom:209.758493pt;}
.y88{bottom:212.477459pt;}
.y6{bottom:212.478861pt;}
.y9b{bottom:212.880000pt;}
.y20{bottom:213.759973pt;}
.y48{bottom:214.504400pt;}
.y36{bottom:215.117622pt;}
.y6e{bottom:215.119922pt;}
.yb2{bottom:215.439987pt;}
.y22{bottom:217.279987pt;}
.y47{bottom:221.363440pt;}
.y21{bottom:222.560184pt;}
.y87{bottom:223.118015pt;}
.y5{bottom:223.119417pt;}
.y35{bottom:225.758178pt;}
.y58{bottom:225.758256pt;}
.y6c{bottom:227.119417pt;}
.y6d{bottom:227.120000pt;}
.y46{bottom:227.338787pt;}
.yb1{bottom:227.920000pt;}
.y4c{bottom:230.229040pt;}
.y45{bottom:232.673053pt;}
.y4{bottom:233.759973pt;}
.yab{bottom:234.640294pt;}
.y86{bottom:235.118093pt;}
.y4d{bottom:236.114907pt;}
.y1c{bottom:236.319987pt;}
.y34{bottom:236.478450pt;}
.y57{bottom:236.478528pt;}
.y6b{bottom:237.759973pt;}
.y1d{bottom:239.840000pt;}
.yac{bottom:240.000000pt;}
.yaa{bottom:243.680038pt;}
.y85{bottom:245.758649pt;}
.y33{bottom:247.117985pt;}
.y56{bottom:247.118063pt;}
.y4b{bottom:247.872099pt;}
.y4f{bottom:248.152267pt;}
.y69{bottom:248.477478pt;}
.y6a{bottom:248.479987pt;}
.y1a{bottom:250.079861pt;}
.y1b{bottom:250.080000pt;}
.ya9{bottom:252.640038pt;}
.y68{bottom:259.118034pt;}
.y32{bottom:259.118063pt;}
.y55{bottom:260.478498pt;}
.y17{bottom:263.840000pt;}
.y18{bottom:267.359987pt;}
.yb0{bottom:267.439308pt;}
.y67{bottom:269.758590pt;}
.y31{bottom:269.758619pt;}
.ya8{bottom:272.000000pt;}
.y54{bottom:277.758904pt;}
.y4a{bottom:278.656253pt;}
.y66{bottom:280.478861pt;}
.y30{bottom:280.478891pt;}
.y16{bottom:281.760080pt;}
.y53{bottom:288.479175pt;}
.y3{bottom:290.960000pt;}
.y65{bottom:291.119417pt;}
.y2f{bottom:291.119447pt;}
.y15{bottom:292.479987pt;}
.y9a{bottom:293.759715pt;}
.yaf{bottom:299.119417pt;}
.y52{bottom:299.119731pt;}
.y64{bottom:301.759973pt;}
.y98{bottom:304.478861pt;}
.y14{bottom:304.479882pt;}
.y99{bottom:304.479987pt;}
.yae{bottom:309.759973pt;}
.y51{bottom:313.759973pt;}
.y13{bottom:315.119417pt;}
.yad{bottom:324.880000pt;}
.y12{bottom:325.759973pt;}
.y2{bottom:328.479987pt;}
.y11{bottom:347.600013pt;}
.h10{height:0.515299pt;}
.h11{height:1.030595pt;}
.h17{height:5.538379pt;}
.hb{height:10.336255pt;}
.hf{height:11.049100pt;}
.hc{height:11.880753pt;}
.hd{height:12.339585pt;}
.ha{height:12.950001pt;}
.h14{height:13.132074pt;}
.h19{height:13.306444pt;}
.h2{height:13.781693pt;}
.h9{height:14.223766pt;}
.h8{height:14.680779pt;}
.h7{height:15.056581pt;}
.h4{height:22.076360pt;}
.h6{height:27.682155pt;}
.h3{height:40.399757pt;}
.h12{height:42.666667pt;}
.h1a{height:76.000000pt;}
.h16{height:114.666667pt;}
.h18{height:115.333333pt;}
.h5{height:146.000000pt;}
.h15{height:190.000000pt;}
.he{height:225.333333pt;}
.h13{height:246.000000pt;}
.h1{height:324.000000pt;}
.h0{height:384.000000pt;}
.w4{width:44.000000pt;}
.w9{width:46.666667pt;}
.w7{width:125.333333pt;}
.w1{width:144.000000pt;}
.w6{width:298.666667pt;}
.w5{width:314.666667pt;}
.w3{width:319.333333pt;}
.w2{width:320.000000pt;}
.w8{width:326.000000pt;}
.w0{width:384.000000pt;}
.x0{left:24.000000pt;}
.x5{left:29.759987pt;}
.x4{left:32.000000pt;}
.x3b{left:35.520000pt;}
.x12{left:36.000000pt;}
.x6{left:39.120000pt;}
.x13{left:41.281626pt;}
.x22{left:41.839687pt;}
.x1{left:44.480000pt;}
.x2c{left:45.279987pt;}
.x3{left:48.000000pt;}
.xa{left:48.560125pt;}
.x8{left:56.560000pt;}
.x21{left:57.333333pt;}
.x7{left:60.000000pt;}
.x2a{left:63.920000pt;}
.x10{left:66.560000pt;}
.xd{left:67.600000pt;}
.x23{left:69.600000pt;}
.x2{left:71.040000pt;}
.x11{left:73.600139pt;}
.x25{left:78.480000pt;}
.x2b{left:80.719973pt;}
.x3c{left:87.279987pt;}
.x27{left:91.200013pt;}
.x26{left:95.120000pt;}
.x24{left:97.759973pt;}
.x9{left:105.200013pt;}
.x29{left:110.319987pt;}
.x28{left:117.359987pt;}
.x33{left:119.333333pt;}
.x3a{left:123.200139pt;}
.x14{left:124.319987pt;}
.x3d{left:128.479987pt;}
.x35{left:138.559973pt;}
.x3e{left:144.639973pt;}
.x2d{left:151.199987pt;}
.x37{left:179.359987pt;}
.x38{left:181.680014pt;}
.x39{left:186.479987pt;}
.x3f{left:190.319987pt;}
.x42{left:195.920000pt;}
.xb{left:198.255813pt;}
.x15{left:207.679973pt;}
.x1c{left:209.579515pt;}
.x2e{left:212.800013pt;}
.x34{left:226.880000pt;}
.x2f{left:228.559973pt;}
.x36{left:229.359643pt;}
.x1d{left:240.660120pt;}
.x31{left:245.760013pt;}
.x1b{left:258.438680pt;}
.x40{left:263.840000pt;}
.x32{left:264.880000pt;}
.x17{left:267.642787pt;}
.x16{left:271.121173pt;}
.xc{left:273.519973pt;}
.x19{left:276.100133pt;}
.x1a{left:276.663733pt;}
.x20{left:279.967853pt;}
.x18{left:283.021853pt;}
.x1e{left:290.648027pt;}
.x30{left:308.960000pt;}
.x43{left:310.666667pt;}
.x1f{left:319.781733pt;}
.xe{left:330.639973pt;}
.xf{left:334.319987pt;}
.x41{left:357.279987pt;}
}
